Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 13:45:16 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery aswani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aswani Bot:  Hi Aswani ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639603647 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554121544 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Aswani, Thank you for contacting us. I m Saeed, I will be happy to help you Agent:  Hi, Thank you for contacting us. I m Saeed, I will be happy to help you Agent:  How can I assist you? Customer:  I Want to know the status of my order that has been done on March 4 th Agent:  Could you please share your order number so that I can assist you further? Customer:  Hello Agent:  please share your order number Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Aswani ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639603647 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Customer:  Go back Bot:  Would you like to still talk to one of our agent? Customer:  Yes Customer:  Go back Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:34 PM, 08th Mar                     aswani                    Ok           05:34 PM, 08th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            05:35 PM, 08th Mar                     aswani                    Why my order is getting delayed           05:35 PM, 08th Mar                   Mohammad                   Please allow me to check it for you.            05:35 PM, 08th Mar                     aswani                    Sure           05:36 PM, 08th Mar                   Mohammad                   it was placed on 4th           05:36 PM, 08th Mar                     aswani                    Yes           05:36 PM, 08th Mar                   Mohammad                   and considering 5th and 6th as holiday           05:37 PM, 08th Mar                   Mohammad                   please count the delivery from 7th           05:37 PM, 08th Mar                   Mohammad                   now it is 2nd day           05:37 PM, 08th Mar                   Mohammad                   it will be ready within 1-2 days           05:37 PM, 08th Mar                     aswani                    How long I have to wait           05:37 PM, 08th Mar                   Mohammad                   you will receive an email when the order will be ready in store           05:37 PM, 08th Mar                   Mohammad                   Is there anything else I can help ?           05:38 PM, 08th Mar                     aswani                    Am i correct ?           05:38 PM, 08th Mar                   Mohammad                   you will receive an email when the order will be ready in store           05:39 PM, 08th Mar                     aswani                    Okay           05:40 PM, 08th Mar                   Mohammad                   Is there anything else I can help ?           05:40 PM, 08th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:45 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2211667